<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BrO-1S-FrC.title</key>
	<string>OK</string>
	<key>HOV-Bh-KeV.title</key>
	<string>Desativar renderizador de GPU no modo de baixo consumo</string>
	<key>NO0-qW-ScI.title</key>
	<string>Preferir GPU integrada à dedicada</string>
	<key>TTN-aT-b6F.title</key>
	<string>Cancelar</string>
	<key>tTM-lD-Hre.title</key>
	<string>Desativar renderizador de GPU quando desconectado da energia</string>
</dict>
</plist>
